Skip to main content
GET
This org's runs, newest first.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

status
enum<string>

Public status.

Available options:
queued,
running,
completed,
failed,
canceled
provider
string

Provider id.

cursor
string

Opaque; the next_cursor of the previous page.

limit
integer

1–list.max_limit (100), default list.default_limit (20).

Required range: 1 <= x <= 100

Response

A page of runs.

object
string
required
Allowed value: "list"
items
object[]
required
next_cursor
string | null
required
has_more
boolean
required